/*     2691935 : YouTube 동영상 플레이어      */
/* farm */
.farm__2691935__ {display:table;width:100%;}
.farm__2691935__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__2691935__ {display:block;position:relative;}
.player__2691935__ .mobile_hide {display:none;}
.player__2691935__ .pc_hide img {width:100%;}
.player__2691935__ .player-item,
.player__2691935__ iframe,
.player__2691935__ embed,
.player__2691935__ object,
.player__2691935__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}

.player__2691935__ .caption_wrap {position:absolute;top:0;left:0;right:0;bottom:0;width:100%;height:100%;z-index:999}
.player__2691935__ .caption_wrap > div {display:table;width:100%;max-width:1200px;height:100%;margin:0 auto;}
.player__2691935__ .caption_wrap .caption_inner {display:table-cell;vertical-align:middle;max-width:1200px;padding:0;margin:0 auto;text-shadow:2px 1px 10px #000;}
.player__2691935__ .caption_wrap p {line-height:1.2em;margin:0 0 30px;padding:0;font-size:40px;font-weight:bold;color:#ffffff;letter-spacing:-1px;
}
.player__2691935__ .caption_wrap button {position:relative;border:0;background:none;font-size:14px;color:#ffffff;}
.player__2691935__ .caption_wrap button:before {content:'';display:block;position:absolute;width:50px;height:50px;border-radius:50%;background:#d00000;opacity:.9}
.player__2691935__ .caption_wrap button span {display:block;position:relative;padding:14px 15px;}
.player__2691935__ .quick_btn {display:none;}
.player__2691935__ .caption_wrap p.txtbox{font-size:18px;letter-spacing:0.068em;line-height:1.2em;word-break:keep-all;}
@media (min-width:751px) {
	.player__2691935__ {overflow:hidden;height:0;padding:0}
	.player__2691935__ .mobile_hide {display:block;}
	.player__2691935__ .pc_hide {display:none;}

	.player__2691935__.player-16by9 {padding-bottom:56.25%}
	.player__2691935__.player-4by3 {padding-bottom:75%}
}

@media (min-width:1024px) {
	.player__2691935__ .caption_wrap p {font-size:78px;}
	.player__2691935__ .caption_wrap button:before {width:68px;height:68px;}
	.player__2691935__ .caption_wrap button span {padding:24px 26px;}
	.player__2691935__ .quick_btn {display:table;position:absolute;top:0;
	bottom:0;right:-400px;height:100%;margin:auto;margin-top:-75px;opacity:0;filter:Alpha(opacity=0);-webkit-transition:right 1.6s, opacity 4s cubic-bezier(.19,1,.22,1) 0.5s;transition:right 1.6s, opacity 4s cubic-bezier(.19,1,.22,1) 0.5s;z-index:1;}
	.player__2691935__ .quick_btn.load {transition-delay:1s;right:-110px;opacity:1;filter:Alpha(opacity=100);}
	.player__2691935__ .quick_btn a {display:none;/* display:table-cell; */vertical-align:middle;transform:rotate(90deg);transform-origin:left;font-size:15px;font-weight:bold;color:#fff;}
	.player__2691935__ .quick_btn a img {margin-right:5px;vertical-align:top;}

	.player__2691935__ .caption_wrap p.txtbox{font-size:24px;letter-spacing:0.05em;line-height:1.2em;}
}




/*     2691945 : BLANK 컨텐츠      */
.blank__2691945__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__2691945__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2691945__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2691945__ {height:35px}
}

/*     2692185 : 타이틀 텍스트      */
.title__2692185__ {font-size:0}
.title__2692185__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:30px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__2692185__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2692185__.style_top p {padding-top:10px}
.title__2692185__.style_top p:before {top:0;left:0;width:30px;height:4px}

.title__2692185__.style_right p {padding-right:14px}
.title__2692185__.style_right p:before {top:16%;right:0;width:4px;height:30px}

.title__2692185__.style_bottom p {padding-bottom:12px}
.title__2692185__.style_bottom p:before {bottom:0;left:0;width:30px;height:4px}

.title__2692185__.style_left p {padding-left:14px}
.title__2692185__.style_left p:before {top:16%;left:0;width:4px;height:30px}

.title__2692185__.style_circle1 p {padding-left:18px}
.title__2692185__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2692185__.style_circle2 p {padding-left:18px}
.title__2692185__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2692185__ p {font-size:56px}
	.title__2692185__.style_top p:before {width:56px}
	.title__2692185__.style_right p:before {height:56px}
	.title__2692185__.style_bottom p:before {width:56px}
	.title__2692185__.style_left p:before {height:56px}
}

/*     2692195 : 타이틀 텍스트      */
.title__2692195__ {font-size:0}
.title__2692195__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:30px;font-weight:bold;color:#d00000;letter-spacing:-.03em;line-height:1.4em;
}
.title__2692195__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2692195__.style_top p {padding-top:10px}
.title__2692195__.style_top p:before {top:0;left:0;width:30px;height:4px}

.title__2692195__.style_right p {padding-right:14px}
.title__2692195__.style_right p:before {top:16%;right:0;width:4px;height:30px}

.title__2692195__.style_bottom p {padding-bottom:12px}
.title__2692195__.style_bottom p:before {bottom:0;left:0;width:30px;height:4px}

.title__2692195__.style_left p {padding-left:14px}
.title__2692195__.style_left p:before {top:16%;left:0;width:4px;height:30px}

.title__2692195__.style_circle1 p {padding-left:18px}
.title__2692195__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2692195__.style_circle2 p {padding-left:18px}
.title__2692195__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2692195__ p {font-size:56px}
	.title__2692195__.style_top p:before {width:56px}
	.title__2692195__.style_right p:before {height:56px}
	.title__2692195__.style_bottom p:before {width:56px}
	.title__2692195__.style_left p:before {height:56px}
}

/*     2692205 : HTML 편집기      */
.html__2692205__ * {line-height:1.4em;word-break:keep-all; white-space: pre-line;}

/*     2692235 : 타이틀 텍스트      */
.title__2692235__ {font-size:0}
.title__2692235__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__2692235__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2692235__.style_top p {padding-top:10px}
.title__2692235__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2692235__.style_right p {padding-right:14px}
.title__2692235__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2692235__.style_bottom p {padding-bottom:12px}
.title__2692235__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2692235__.style_left p {padding-left:14px}
.title__2692235__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2692235__.style_circle1 p {padding-left:18px}
.title__2692235__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2692235__.style_circle2 p {padding-left:18px}
.title__2692235__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2692235__ p {font-size:20px}
	.title__2692235__.style_top p:before {width:20px}
	.title__2692235__.style_right p:before {height:20px}
	.title__2692235__.style_bottom p:before {width:20px}
	.title__2692235__.style_left p:before {height:20px}
}

/*     2692215 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__2692215__ {max-width:px;margin:0 auto}
.pm-banner_slide_basic__2692215__ a {display:block;border:none}
.pm-banner_slide_basic__2692215__ a img {border:none}
.pm-banner_slide_basic__2692215__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__2692215__ .item {position:relative}
.pm-banner_slide_basic__2692215__ .item img {vertical-align:top}

.pm-banner_slide_basic__2692215__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__2692215__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__2692215__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_basic__2692215__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__2692215__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_basic__2692215__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_basic__2692215__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__2692215__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__2692215__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__2692215__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_basic__2692215__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__2692215__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__2692215__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__2692215__ .owl-dots .owl-dot:hover span {background:#d00000}

.pm-banner_slide_basic__2692215__.empty__2692215__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__2692215__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__2692215__.build_edit_mode .item:first-child {display:block}

/*     2692275 : 버튼      */
.button__2692275__ {font-size:0}
.button__2692275__ a {
	display:inline-block;margin:0 10px 0 0;padding:15px 25px;
	border:1px solid #000000;border-radius:100px;background:#000000;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;transition:.2s;
}
.button__2692275__ a.button2 {border:1px solid ;background:;}
.button__2692275__.style_line a {background:transparent;color:#000000}
.button__2692275__.style_line a.button2 {color:}

@media all and (min-width:1024px){
	.button__2692275__ a {font-size:15px}
	.button__2692275__ a:hover {border:1px solid #d00000;background:#d00000;color:#ffffff}
	.button__2692275__.style_line a:hover {color:#ffffff}
	.button__2692275__ a.button2:hover {border:1px solid ;background:;color:}
	.button__2692275__.style_line a.button2:hover {color:}
}



/*     2692245 : 타이틀 텍스트      */
.title__2692245__ {font-size:0}
.title__2692245__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__2692245__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2692245__.style_top p {padding-top:10px}
.title__2692245__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2692245__.style_right p {padding-right:14px}
.title__2692245__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2692245__.style_bottom p {padding-bottom:12px}
.title__2692245__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2692245__.style_left p {padding-left:14px}
.title__2692245__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2692245__.style_circle1 p {padding-left:18px}
.title__2692245__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2692245__.style_circle2 p {padding-left:18px}
.title__2692245__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2692245__ p {font-size:20px}
	.title__2692245__.style_top p:before {width:20px}
	.title__2692245__.style_right p:before {height:20px}
	.title__2692245__.style_bottom p:before {width:20px}
	.title__2692245__.style_left p:before {height:20px}
}

/*     2692285 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__2692285__ {max-width:px;margin:0 auto}
.pm-banner_slide_basic__2692285__ a {display:block;border:none}
.pm-banner_slide_basic__2692285__ a img {border:none}
.pm-banner_slide_basic__2692285__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__2692285__ .item {position:relative}
.pm-banner_slide_basic__2692285__ .item img {vertical-align:top}

.pm-banner_slide_basic__2692285__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__2692285__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__2692285__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_basic__2692285__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__2692285__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_basic__2692285__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_basic__2692285__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__2692285__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__2692285__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__2692285__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_basic__2692285__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__2692285__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__2692285__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__2692285__ .owl-dots .owl-dot:hover span {background:#d00000}

.pm-banner_slide_basic__2692285__.empty__2692285__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__2692285__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__2692285__.build_edit_mode .item:first-child {display:block}

/*     2692265 : 버튼      */
.button__2692265__ {font-size:0}
.button__2692265__ a {
	display:inline-block;margin:0 10px 0 0;padding:15px 25px;
	border:1px solid #000000;border-radius:100px;background:#000000;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;transition:.2s;
}
.button__2692265__ a.button2 {border:1px solid ;background:;}
.button__2692265__.style_line a {background:transparent;color:#000000}
.button__2692265__.style_line a.button2 {color:}

@media all and (min-width:1024px){
	.button__2692265__ a {font-size:15px}
	.button__2692265__ a:hover {border:1px solid #d00000;background:#d00000;color:#ffffff}
	.button__2692265__.style_line a:hover {color:#ffffff}
	.button__2692265__ a.button2:hover {border:1px solid ;background:;color:}
	.button__2692265__.style_line a.button2:hover {color:}
}



/*     2692335 : 타이틀 텍스트      */
.title__2692335__ {font-size:0}
.title__2692335__ p {
	display:inline-block;position:relative;margin:0;padding:0;word-break:keep-all;
	font-size:28px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__2692335__ p > span{color:#d00000;}
.title__2692335__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2692335__.style_top p {padding-top:10px}
.title__2692335__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__2692335__.style_right p {padding-right:14px}
.title__2692335__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__2692335__.style_bottom p {padding-bottom:12px}
.title__2692335__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__2692335__.style_left p {padding-left:14px}
.title__2692335__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__2692335__.style_circle1 p {padding-left:18px}
.title__2692335__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2692335__.style_circle2 p {padding-left:18px}
.title__2692335__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2692335__ p {font-size:48px}
	.title__2692335__.style_top p:before {width:48px}
	.title__2692335__.style_right p:before {height:48px}
	.title__2692335__.style_bottom p:before {width:48px}
	.title__2692335__.style_left p:before {height:48px}
}

/*     2692295 : 블록 설정      */
.block_option__2692295__ {display:table;width:100%}
.block_option__2692295__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
	.row__2692295__ {display:table;width:100%;padding: 0 58px;}
	.row__2692295__ > div {display:table-cell;vertical-align:middle;}

@media (max-width:1023px){
	.row__2692295__ {height:320px;background-size:cover;}
}


@media (min-width:1024px){
	.row__2692295__ {height:400px;background-size:cover;background-attachment: fixed;}
}

/*     2692355 : 장문 텍스트      */
.textarea__2692355__ p {
	display:block;margin:0;padding:0;word-break:keep-all; white-space: pre-line;
	font-size:14px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__2692355__ p {font-size:16px}
}

/*     2692345 : 버튼      */
.button__2692345__ {font-size:0}
.button__2692345__ a {
	display:inline-block;margin:0 10px 0 0;padding:15px 25px;
	border:1px solid #d00000;border-radius:100px;background:#d00000;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;transition:.2s;
}
.button__2692345__ a.button2 {border:1px solid ;background:;}
.button__2692345__.style_line a {background:transparent;color:#d00000}
.button__2692345__.style_line a.button2 {color:}

@media all and (min-width:1024px){
	.button__2692345__ a {font-size:15px}
	.button__2692345__ a:hover {border:1px solid #d00000;background:#d00000;color:#ffffff}
	.button__2692345__.style_line a:hover {color:#ffffff}
	.button__2692345__ a.button2:hover {border:1px solid ;background:;color:}
	.button__2692345__.style_line a.button2:hover {color:}
}



/*     2692365 : 타이틀 텍스트      */
.title__2692365__ {font-size:0}
.title__2692365__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:30px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__2692365__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2692365__.style_top p {padding-top:10px}
.title__2692365__.style_top p:before {top:0;left:0;width:30px;height:4px}

.title__2692365__.style_right p {padding-right:14px}
.title__2692365__.style_right p:before {top:16%;right:0;width:4px;height:30px}

.title__2692365__.style_bottom p {padding-bottom:12px}
.title__2692365__.style_bottom p:before {bottom:0;left:0;width:30px;height:4px}

.title__2692365__.style_left p {padding-left:14px}
.title__2692365__.style_left p:before {top:16%;left:0;width:4px;height:30px}

.title__2692365__.style_circle1 p {padding-left:18px}
.title__2692365__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2692365__.style_circle2 p {padding-left:18px}
.title__2692365__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2692365__ p {font-size:56px}
	.title__2692365__.style_top p:before {width:56px}
	.title__2692365__.style_right p:before {height:56px}
	.title__2692365__.style_bottom p:before {width:56px}
	.title__2692365__.style_left p:before {height:56px}
}

/*     2692375 : 타이틀 텍스트      */
.title__2692375__ {font-size:0}
.title__2692375__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:30px;font-weight:bold;color:#d00000;letter-spacing:-.03em;line-height:1.4em;
}
.title__2692375__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2692375__.style_top p {padding-top:10px}
.title__2692375__.style_top p:before {top:0;left:0;width:30px;height:4px}

.title__2692375__.style_right p {padding-right:14px}
.title__2692375__.style_right p:before {top:16%;right:0;width:4px;height:30px}

.title__2692375__.style_bottom p {padding-bottom:12px}
.title__2692375__.style_bottom p:before {bottom:0;left:0;width:30px;height:4px}

.title__2692375__.style_left p {padding-left:14px}
.title__2692375__.style_left p:before {top:16%;left:0;width:4px;height:30px}

.title__2692375__.style_circle1 p {padding-left:18px}
.title__2692375__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2692375__.style_circle2 p {padding-left:18px}
.title__2692375__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2692375__ p {font-size:56px}
	.title__2692375__.style_top p:before {width:56px}
	.title__2692375__.style_right p:before {height:56px}
	.title__2692375__.style_bottom p:before {width:56px}
	.title__2692375__.style_left p:before {height:56px}
}

/*     2692395 : 장문 텍스트      */
.textarea__2692395__ p {
	display:block;margin:0;padding:0;word-break:keep-all; white-space: pre-line;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__2692395__ p {font-size:16px}
}

/*     2692405 : 이미지      */
.img__2692405__ {position:relative}
.img__2692405__ * {box-sizing:border-box}
.img__2692405__ a {display:block;max-width:100%;vertical-align:top}
.img__2692405__ .figure {display:block}
.img__2692405__ .figure img {width:100%;vertical-align:top}
.img__2692405__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__2692405__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__2692405__ .caption .caption_inner {display:table-cell;padding:3% 5%;text-align:center;vertical-align:middle}
.img__2692405__ .caption .cap_title {display:block;position:relative;padding-bottom:10px;font-size:18px;font-weight:bold;color:#ffffff;line-height:1.3em;}
.img__2692405__ .caption .cap_title:before {content:'';position:absolute;right:0;bottom:0;left:0;width:18px;height:2px;margin:0 auto;background:#ffffff;}
.img__2692405__ .caption .cap_cont {display:none;}

@media all and (min-width:768px){
	.img__2692405__ .caption .cap_title {font-size:24px}
}

@media all and (min-width:1024px){
	.img__2692405__ {overflow:hidden}
	.img__2692405__:before {content:'';position:absolute;top:100%;right:0;bottom:0;left:0;z-index:0;background:#000000;opacity:.6;transition:top .3s ease-out}
	.img__2692405__ .caption .caption_inner {padding:5% 12%}

	.img__2692405__ .caption .cap_title {top:14px;padding-bottom:15px;font-size:26px;line-height:1.3em;transition:top .3s ease-out, color .3s ease}
	.img__2692405__ .caption .cap_title:before {width:30px;transition:background .3s ease}
	.img__2692405__ .caption .cap_cont {display:block;position:relative;top:14px;margin-top:13px;font-size:13px;color:#ffffff;opacity:0;transition:top .3s ease-out, color .3s ease, opacity .3s ease-out}

	.img__2692405__:hover:before {top:0;}
	.img__2692405__:hover .caption .cap_title {top:0;color:#ffffff}
	.img__2692405__:hover .caption .cap_title:before {background:#ffffff;}
	.img__2692405__:hover .caption .cap_cont {top:0;color:#ffffff;opacity:.8;}
}

@media all and (min-width:1400px){
	.img__2692405__ .caption .cap_title {padding-bottom:15px;font-size:30px}
	.img__2692405__ .caption .cap_cont {margin-top:15px;font-size:14px;}
}

/*     2692415 : 이미지      */
.img__2692415__ {position:relative}
.img__2692415__ * {box-sizing:border-box}
.img__2692415__ a {display:block;max-width:100%;vertical-align:top}
.img__2692415__ .figure {display:block}
.img__2692415__ .figure img {width:100%;vertical-align:top}
.img__2692415__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__2692415__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__2692415__ .caption .caption_inner {display:table-cell;padding:3% 5%;text-align:center;vertical-align:middle}
.img__2692415__ .caption .cap_title {display:block;position:relative;padding-bottom:10px;font-size:18px;font-weight:bold;color:#ffffff;line-height:1.3em;}
.img__2692415__ .caption .cap_title:before {content:'';position:absolute;right:0;bottom:0;left:0;width:18px;height:2px;margin:0 auto;background:#ffffff;}
.img__2692415__ .caption .cap_cont {display:none;}

@media all and (min-width:768px){
	.img__2692415__ .caption .cap_title {font-size:24px}
}

@media all and (min-width:1024px){
	.img__2692415__ {overflow:hidden}
	.img__2692415__:before {content:'';position:absolute;top:100%;right:0;bottom:0;left:0;z-index:0;background:#000000;opacity:.6;transition:top .3s ease-out}
	.img__2692415__ .caption .caption_inner {padding:5% 12%}

	.img__2692415__ .caption .cap_title {top:14px;padding-bottom:15px;font-size:26px;line-height:1.3em;transition:top .3s ease-out, color .3s ease}
	.img__2692415__ .caption .cap_title:before {width:30px;transition:background .3s ease}
	.img__2692415__ .caption .cap_cont {display:block;position:relative;top:14px;margin-top:13px;font-size:13px;color:#ffffff;opacity:0;transition:top .3s ease-out, color .3s ease, opacity .3s ease-out}

	.img__2692415__:hover:before {top:0;}
	.img__2692415__:hover .caption .cap_title {top:0;color:#ffffff}
	.img__2692415__:hover .caption .cap_title:before {background:#ffffff;}
	.img__2692415__:hover .caption .cap_cont {top:0;color:#ffffff;opacity:.8;}
}

@media all and (min-width:1400px){
	.img__2692415__ .caption .cap_title {padding-bottom:15px;font-size:30px}
	.img__2692415__ .caption .cap_cont {margin-top:15px;font-size:14px;}
}

/*     2692425 : 이미지      */
.img__2692425__ {position:relative}
.img__2692425__ * {box-sizing:border-box}
.img__2692425__ a {display:block;max-width:100%;vertical-align:top}
.img__2692425__ .figure {display:block}
.img__2692425__ .figure img {width:100%;vertical-align:top}
.img__2692425__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__2692425__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__2692425__ .caption .caption_inner {display:table-cell;padding:3% 5%;text-align:center;vertical-align:middle}
.img__2692425__ .caption .cap_title {display:block;position:relative;padding-bottom:10px;font-size:18px;font-weight:bold;color:#ffffff;line-height:1.3em;}
.img__2692425__ .caption .cap_title:before {content:'';position:absolute;right:0;bottom:0;left:0;width:18px;height:2px;margin:0 auto;background:#ffffff;}
.img__2692425__ .caption .cap_cont {display:none;}

@media all and (min-width:768px){
	.img__2692425__ .caption .cap_title {font-size:24px}
}

@media all and (min-width:1024px){
	.img__2692425__ {overflow:hidden}
	.img__2692425__:before {content:'';position:absolute;top:100%;right:0;bottom:0;left:0;z-index:0;background:#000000;opacity:.6;transition:top .3s ease-out}
	.img__2692425__ .caption .caption_inner {padding:5% 12%}

	.img__2692425__ .caption .cap_title {top:14px;padding-bottom:15px;font-size:26px;line-height:1.3em;transition:top .3s ease-out, color .3s ease}
	.img__2692425__ .caption .cap_title:before {width:30px;transition:background .3s ease}
	.img__2692425__ .caption .cap_cont {display:block;position:relative;top:14px;margin-top:13px;font-size:13px;color:#ffffff;opacity:0;transition:top .3s ease-out, color .3s ease, opacity .3s ease-out}

	.img__2692425__:hover:before {top:0;}
	.img__2692425__:hover .caption .cap_title {top:0;color:#ffffff}
	.img__2692425__:hover .caption .cap_title:before {background:#ffffff;}
	.img__2692425__:hover .caption .cap_cont {top:0;color:#ffffff;opacity:.8;}
}

@media all and (min-width:1400px){
	.img__2692425__ .caption .cap_title {padding-bottom:15px;font-size:30px}
	.img__2692425__ .caption .cap_cont {margin-top:15px;font-size:14px;}
}

/*     2692475 : BLANK 컨텐츠      */
.blank__2692475__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__2692475__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2692475__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2692475__ {height:50px}
}

/*     2692435 : 타이틀 텍스트      */
.title__2692435__ {font-size:0}
.title__2692435__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:30px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__2692435__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2692435__.style_top p {padding-top:10px}
.title__2692435__.style_top p:before {top:0;left:0;width:30px;height:4px}

.title__2692435__.style_right p {padding-right:14px}
.title__2692435__.style_right p:before {top:16%;right:0;width:4px;height:30px}

.title__2692435__.style_bottom p {padding-bottom:12px}
.title__2692435__.style_bottom p:before {bottom:0;left:0;width:30px;height:4px}

.title__2692435__.style_left p {padding-left:14px}
.title__2692435__.style_left p:before {top:16%;left:0;width:4px;height:30px}

.title__2692435__.style_circle1 p {padding-left:18px}
.title__2692435__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2692435__.style_circle2 p {padding-left:18px}
.title__2692435__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2692435__ p {font-size:56px}
	.title__2692435__.style_top p:before {width:56px}
	.title__2692435__.style_right p:before {height:56px}
	.title__2692435__.style_bottom p:before {width:56px}
	.title__2692435__.style_left p:before {height:56px}
}

/*     2692455 : 장문 텍스트      */
.textarea__2692455__ p {
	display:block;margin:0;padding:0;word-break:keep-all; white-space: pre-line;
	font-size:15px;font-weight:normal;color:#dddddd;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__2692455__ p {font-size:16px}
}

/*     2692525 : YouTube 동영상 플레이어      */
/* farm */
.farm__2692525__ {display:table;width:100%}
.farm__2692525__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__2692525__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__2692525__ .player-item,
.player__2692525__ iframe,
.player__2692525__ embed,
.player__2692525__ object,
.player__2692525__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__2692525__.player-16by9 {padding-bottom:56.25%}
.player__2692525__.player-4by3 {padding-bottom:75%}

/*     2692505 : YouTube 동영상 플레이어      */
/* farm */
.farm__2692505__ {display:table;width:100%}
.farm__2692505__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__2692505__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__2692505__ .player-item,
.player__2692505__ iframe,
.player__2692505__ embed,
.player__2692505__ object,
.player__2692505__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__2692505__.player-16by9 {padding-bottom:56.25%}
.player__2692505__.player-4by3 {padding-bottom:75%}

/*     2692545 : YouTube 동영상 플레이어      */
/* farm */
.farm__2692545__ {display:table;width:100%}
.farm__2692545__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__2692545__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__2692545__ .player-item,
.player__2692545__ iframe,
.player__2692545__ embed,
.player__2692545__ object,
.player__2692545__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__2692545__.player-16by9 {padding-bottom:56.25%}
.player__2692545__.player-4by3 {padding-bottom:75%}

/*     2692535 : YouTube 동영상 플레이어      */
/* farm */
.farm__2692535__ {display:table;width:100%}
.farm__2692535__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__2692535__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__2692535__ .player-item,
.player__2692535__ iframe,
.player__2692535__ embed,
.player__2692535__ object,
.player__2692535__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__2692535__.player-16by9 {padding-bottom:56.25%}
.player__2692535__.player-4by3 {padding-bottom:75%}

/*     2692575 : BLANK 컨텐츠      */
.blank__2692575__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__2692575__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2692575__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2692575__ {height:50px}
}

/*     2692565 : 버튼      */
.button__2692565__ {font-size:0}
.button__2692565__ a {
	display:inline-block;margin:0 10px 0 0;padding:15px 25px;
	border:1px solid #d00000;border-radius:100px;background:#d00000;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;transition:.2s;
}
.button__2692565__ a.button2 {border:1px solid ;background:;}
.button__2692565__.style_line a {background:transparent;color:#d00000}
.button__2692565__.style_line a.button2 {color:}

@media all and (min-width:1024px){
	.button__2692565__ a {font-size:15px}
	.button__2692565__ a:hover {border:1px solid #d00000;background:#d00000;color:#ffffff}
	.button__2692565__.style_line a:hover {color:#ffffff}
	.button__2692565__ a.button2:hover {border:1px solid ;background:;color:}
	.button__2692565__.style_line a.button2:hover {color:}
}



/*     2692585 : BLANK 컨텐츠      */
.blank__2692585__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__2692585__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2692585__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2692585__ {height:50px}
}

